/*
* Copyright (c) 2015, 2016, Oracle and/or its affiliates. All rights reserved.
*
* This software is dual-licensed to you under the MIT License (MIT) and
* the Universal Permissive License (UPL). See the LICENSE file in the root
* directory for license terms. You may choose either license, or both.
*/
#include <stdlib.h>
#include "iotcs_port_memory.h"

void* iotcs_port_malloc(size_t size) {
	return malloc(size);
}

void iotcs_port_free(void* ptr) {
	free(ptr);
}
